Status
Service health and status endpoints
Returns the health status of the service including database connectivity, message consumer status, and credit notification listener status
Responses
200
Service health status
application/json
statusstring · enumRequiredPossible values:
Service health status
timestampstring · date-timeRequired
Status check timestamp
400
Bad request
application/json
500
Internal server error
application/json
get/status
GET /status HTTP/1.1
Host: credits.decentraland.org
Accept: */*
{
"status": "ok",
"timestamp": "2025-01-23T12:00:00.000Z",
"services": {
"database": true,
"messageConsumer": true,
"creditNotificationListener": true
}
}Last updated